/* Hoja de estilos CSS predeterminada para un nuevo proyecto de aplicación Web*/

.cssPie
{ 
	FONT-WEIGHT: Normal; 
	FONT-SIZE: 11px; 
	COLOR: #999999;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:8px;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 16px 
}

.cssTexto
{ 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	COLOR: #222222; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 16px 
}

.cssSubtitulo
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #222222; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 18px 
}
	
.cssError 
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #ff0000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 16px 
}
	
.cssSesion 
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 16px 
}
	
.cssEtiquetas 
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #003399; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 16px 
}

.cssTitulo
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #222222; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 16px 
}

.cssReferencia
{ 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	FONT-FAMILY: Arial
}

.cssEncabezado
{ 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px; 
	COLOR: #996633; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	HEIGHT: 16px
}

.cssOpciones
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #003399;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 16px;
	TEXT-DECORATION: underline;
}
